/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme by FS
Author: Forbes Books
Author URI: https://forbesbooks.com/
Template: Divi
Version: 4.2.0-fb
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white li,
.white a,
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
li.white,
a.white,
p.white {
	color: #fff;
}

.black,
.black h1,
.black h2,
.black h3,
.black h4,
.black h5,
.black h6,
.black li,
.black a,
h1.black,
h2.black,
h3.black,
h4.black,
h5.black,
h6.black,
li.black,
a.black,
p.black {
	color: #000;
}

.primary,
.primary h1,
.primary h2,
.primary h3,
.primary h4,
.primary h5,
.primary h6,
.primary li,
.primary a,
h1.primary,
h2.primary,
h3.primary,
h4.primary,
h5.primary,
h6.primary,
li.primary,
a.primary,
p.primary {
	color: #32a709;
}

.secondary,
.secondary h1,
.secondary h2,
.secondary h3,
.secondary h4,
.secondary h5,
.secondary h6,
.secondary li,
.secondary a,
h1.secondary,
h2.secondary,
h3.secondary,
h4.secondary,
h5.secondary,
h6.secondary,
li.secondary,
a.secondary,
p.secondary {
	color: #daf238;
}

.tertiary,
.tertiary h1,
.tertiary h2,
.tertiary h3,
.tertiary h4,
.tertiary h5,
.tertiary h6,
.tertiary li,
.tertiary a,
h1.tertiary,
h2.tertiary,
h3.tertiary,
h4.tertiary,
h5.tertiary,
h6.tertiary,
li.tertiary,
a.tertiary,
p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white,
a.bg-white {
	background-color: #fff;
}

.bg-black,
a.bg-black {
	background-color: #000;
}

.bg-primary,
a.bg-primary {
	background-color: #32a709;
}

.bg-secondary,
a.bg-secondary {
	background-color: #daf238;
}

.bg-tertiary,
a.bg-tertiary {
	background-color: #e4debe;
}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase,
.text-lowercase h1,
.text-lowercase h2,
.text-lowercase h3,
.text-lowercase h4,
.text-lowercase h5,
.text-lowercase h6,
.text-lowercase li,
.text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase,
.text-uppercase h1,
.text-uppercase h2,
.text-uppercase h3,
.text-uppercase h4,
.text-uppercase h5,
.text-uppercase h6,
.text-uppercase li,
.text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize,
.text-capitalize h1,
.text-capitalize h2,
.text-capitalize h3,
.text-capitalize h4,
.text-capitalize h5,
.text-capitalize h6,
.text-capitalize li,
.text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none,
.text-transform-none h1,
.text-transform-none h2,
.text-transform-none h3,
.text-transform-none h4,
.text-transform-none h5,
.text-transform-none h6,
.text-transform-none li,
.text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold,
.font-weight-bold h1,
.font-weight-bold h2,
.font-weight-bold h3,
.font-weight-bold h4,
.font-weight-bold h5,
.font-weight-bold h6,
.font-weight-bold li,
.font-weight-bold a {
	font-weight: 700;
}

.fw-500,
.fw-500 h1,
.fw-500 h2,
.fw-500 h3,
.fw-500 h4,
.fw-500 h5,
.fw-500 h6,
.fw-500 li,
.fw-500 a {
	font-weight: 500!important;
}

.font-weight-normal,
.font-weight-normal h1,
.font-weight-normal h2,
.font-weight-normal h3,
.font-weight-normal h4,
.font-weight-normal h5,
.font-weight-normal h6,
.font-weight-normal li,
.font-weight-normal a {
	font-weight: 400!important;
}

.font-italic {
	font-style: italic;
}

.text-underline-none,
.text-underline-none a {
	text-decoration: none !important;
}

.text-underline,
.text-underline a {
	text-decoration: underline !important;
}

.text-nowrap,
.text-nowrap a {
	white-space: nowrap !important;
}

.text-wrap-normal,
.text-wrap-normal a {
	white-space: normal !important;
}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */


/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
#et-boc header .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children>a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children>a:first-child::after,
#et-boc header .menu-item-has-children .menu-item-has-children>a:first-child::after {
	content: '5';
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a[href="#0"],
#et-boc header .et_mobile_menu .menu-item-has-children>a[href="#0"] {
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children,
#et-boc header .et_mobile_menu .menu-item-has-children {
	position: relative;
}

/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle,
#et-boc header .et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}

/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0, 0, 0, 0.1);
}

/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before,
#et-boc header .et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}

/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}

/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle~ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle~ul.sub-menu {
	display: none !important;
	padding-left: 0;
}

/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu {
	display: block !important;
	background-color: rgba(0, 0, 0, 0.03);
}

/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li,
#et-boc header .et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a,
#et-boc header .et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}

/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a,
#et-boc header .et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}

/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a,
#et-boc header .et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}

/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle+a,
#et-boc header .et_mobile_menu .menu-item-has-children .sub-menu-toggle+a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a,
#et-boc header .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item>a,
#et-boc header .et_mobile_menu li.current-menu-item>a {
	font-weight: bolder;
}

/* -- END HEADER -- */

/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 13px;
	line-height: 1.25em;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255, 255, 255, 0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 42px;
	height: 20px;
	/* add your own logo image here */
	background-image: url("");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}

/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {

	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}

	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}

@media (max-width: 980px) {

	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}

	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns>.et_pb_column {
		margin-bottom: 1rem;
	}

	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns>.et_pb_column:first-child {
		order: 1;
		margin-bottom: 0;
	}

	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}

	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {

	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {

	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}

	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {

	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}

	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: both;
	}

	.checklist-columns-2-alt>ul,
	.checklist-columns-3-alt>ul,
	.checklist-columns-4-alt>ul {
		column-count: 2;
		column-gap: 20px;
	}

	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}

@media (min-width: 981px) {

	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}

	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;
	}

	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}

@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}

	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;
	}

	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\4e';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #955E94;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}

.pluslist ul li::before {
	content: '\e050';
}

.externallist ul li::before {
	content: '\e906';
}

.checklist ul li:last-child {
	margin-bottom: 0 !important;
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}

p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1, -1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}

.fullwidth-section.et_pb_section>.et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;
}

.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
	padding: 50px 10%;
}

@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
		padding: 80px 6%;
	}
}

/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}

@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}

	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}
}

/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {

	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap;
	}

	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}

	.stacked-order-negative-3 {
		order: -3;
	}

	.stacked-order-negative-2 {
		order: -2;
	}

	.stacked-order-negative-1 {
		order: -1;
	}

	.stacked-order-1 {
		order: 1;
	}

	.stacked-order-2 {
		order: 2;
	}

	.stacked-order-3 {
		order: 3;
	}

	.stacked-order-4 {
		order: 4;
	}

	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */

/* Global  */

.column-items-center {
	display: flex;
	flex-direction: column;
	justify-content: center
}

.column-items-start {
	display: flex;
	flex-direction: column;
	justify-content: start
}

.column-items-end {
	display: flex;
	flex-direction: column;
	justify-content: end
}

@media all and (max-width:980px) {
	.column-reverse {
		display: flex;
		flex-direction: column-reverse
	}

	.column-reverse .et_pb_column:first-child {
		margin-bottom: 0 !important
	}

	.column-reverse .et_pb_column:nth-child(2) {
		margin-bottom: 30px !important
	}
}

.container {
	width: 90%;
}

.et_pb_fullwidth_header_container {
	width: 90% !important;
}

body {
	font-weight: 400;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	padding-bottom: 0px;
	font-family: "roc-grotesk", sans-serif;
}

h1 .colored,
h2 .colored,
h3 .colored,
h4 .colored {
	background: linear-gradient(90deg, #E59A2D, #9B6199);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#et-top-navigation {
	font-weight: 400;
	font-family: "roc-grotesk", sans-serif;
}

.font-rg,
.font-rg a,
.font-rg p {
	font-family: "roc-grotesk", sans-serif !important;
}

.et_pb_button {
	font-family: "roc-grotesk", sans-serif;
	line-height: 1em !important;
}

.cmn-btn {
	border-width: 1px !important;
	border-image-source: linear-gradient(90deg, #E59A2D, #9B6199);
	border-image-slice: 1;
}

@media only screen and (min-width:981px) {

  #top-menu li a {
    position:relative
  }
  #top-menu li a::before {
    position:absolute;
    content:"";
    width:0%;
    height:2px;
    background-image: linear-gradient(90deg, #E59A2D, #9B6199);
    left:0;
    top:21px;
    transition:.3s ease-in
  }
	#top-menu .current-menu-item a::before{
		  width:100%
	}
  #top-menu li:hover a::before {
    width:100%
  }
}


div#page-container div#et-boc .header-btn a::before{
	display: none!important;
}

div#page-container div#et-boc .header-btn a {
	background: rgba(255, 255, 255, 0.10);
	padding: 16px 16px !important;
	margin-top: -16px;
	border: 1px solid;
	border-image-slice: 1;
	border-image-source: linear-gradient(90deg, #E59A2D, #9B6199);
	text-decoration: none;
	text-align: center;
	font-weight: 500;
	text-align: center;
	line-height: 1em;
	transition: 0.5s ease-in-out!important;
}

div#page-container div#et-boc .header-btn a:hover {
/* 	background-image: linear-gradient(90deg, #E59A2D, #9B6199); */
	color: #fff !important;
}


/* Hero section  */

.hero-section::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-image: linear-gradient(0deg, #011a26 0%, rgba(1, 26, 38, 0) 100%) !important;
	z-index: 99;
	pointer-events: none;
}

/* Play Button  */

#et-boc .et_pb_video_play {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#et-boc .et_pb_video_play::before {
	content: '' !important;
	background: url('/wp-content/uploads/Play.png');
	background-size: contain;
	background-repeat: no-repeat;
	font-family: inherit !important;
	z-index: 99999999;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}


/* Header style  */

#top-menu-nav>ul>li>a:hover {
	opacity: 1;
}

.et_mobile_menu li a:hover,
.nav ul li a:hover {
	opacity: 1 !important;
}

#top-menu li a:hover {
	color: #E59A2D !important;
}




/* Inner Banner  */

.inner-banner .header-content {
	/* 	background-image: linear-gradient(90deg, rgba(229, 154, 45,0.5), rgba(155, 97, 153,0.5));
	padding: 30px!important; */
	margin: auto !important;
}

.inner-banner .et_pb_fullwidth_header_subhead {
	margin-top: 15px;
}

/* Blog Grid style  */

.blog-grid-style article {
	padding: 0 !important;
}

#et-boc .blog-grid-style .dp-dfg-more-button {
	padding: 0 !important;
}

#et-boc .blog-grid-style .read-more-wrapper {
	padding: 0 !important;
	line-height: 1em;
}

#et-boc .blog-grid-style .dp-dfg-more-button {
	position: relative !important;
	padding-bottom: 10px !important;
	font-family: "roc-grotesk", sans-serif;
}

div#page-container div#et-boc .blog-grid-style .dp-dfg-more-button:hover {
	padding-bottom: 5px !important;
}

div#page-container div#et-boc .blog-grid-style .dp-dfg-header {
	padding: 20px 0 !important;
}

#et-boc .blog-grid-style .dp-dfg-more-button::before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-image: linear-gradient(90deg, #E59A2D, #9B6199);
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 1;
	right: 0;
	margin: auto;
}

#et-boc .blog-grid-style .dp-dfg-items article:last-child{
	margin-bottom: 0!important;
}


#et-boc .blog-grid-style .dp-dfg-more-button::after {
	display: none !important;
}

#et-boc .blog-grid-style .dp-dfg-filters .dp-dfg-filter-link {
	border-image-slice: 1;
	border-image-source: linear-gradient(90deg, #E59A2D, #9B6199);
	padding: 13px 20px;
	min-width: 100px;
	text-align: center;
}

#et-boc .blog-grid-style .dp-dfg-filter .dp-dfg-filter-link.active {
	background-image: linear-gradient(90deg, #E59A2D, #9B6199) !important;
}

#et-boc .blog-grid-style .dp-dfg-load-more-button {
	padding: 12px 20px 10px 20px !important;
	border-image-slice: 1;
	border-image-source: linear-gradient(90deg, #E59A2D, #9B6199);
}

#et-boc .blog-grid-style .dp-dfg-load-more-button:hover {
	background-image: linear-gradient(90deg, #E59A2D, #9B6199);
	color: #fff !important;
}

#et-boc .blog-grid-style .dp-dfg-new-container {
	display: flex;
	justify-content: space-between;
}

#et-boc .blog-grid-style .dp-dfg-search-input {
	border-image-slice: 1;
	border-image-source: linear-gradient(90deg, #E59A2D, #9B6199);
}

#et-boc .blog-grid-style .dp-dfg-search-icon {
	background-image: linear-gradient(90deg, #E59A2D, #9B6199) !important;
	color: #fff;
}

/* Footer style  */

#et-boc .et_pb_social_icon .icon,
#et-boc .et_pb_social_icon .icon::before {
	width: auto !important;
	height: auto !important;
	line-height: auto !important;
}

#et-boc .et_pb_social_icon .icon {
	margin-right: 30px;
}

#et-boc .et_pb_social_media_follow li:last-child .icon {
	margin-right: 0px;
}


/* Footer Menu  */

#et-boc .footer-menu-style .et-menu {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	row-gap: 30px;
	column-gap: 20px;
	width: 100%;
}

#et-boc .footer-menu-style .et-menu li {
	margin-top: 0 !important;
}

#et-boc .footer-menu-style .et-menu li a {
	padding-bottom: 0 !important;
}

#et-boc .footer-menu-style .et_pb_menu__wrap {
	justify-content: start !important;
}


@media (min-width: 981px) {

	#top-menu li {
		padding-right: 3vw;
	}

	#logo {
		max-width: 25%;
		width: 100% !important;
		height: auto !important;
	}

	#et-top-navigation {
		padding-left: 0 !important;
		width: 75%;
	}

	#top-menu-nav {
		display: block;
		width: 100%;
	}

	#top-menu {
		width: 100% !important;
		display: flex;
		justify-content: center;
	}

	#top-menu li:first-child {
		margin-left: auto;
	}

	#top-menu li:nth-last-child(2) {
		margin-right: auto;
		padding-right: 0;
	}
}

@media (max-width: 980px) {
	div#page-container div#et-boc .header-btn a {
		background: rgba(255, 255, 255, 0.10);
		padding: 13px 3px !important;
		margin-top: 0px;
		text-align: center;
	}

	#et-boc .footer-menu-style .et_pb_menu__menu {
		display: block;
		width: 100%;
	}

	#et-boc .footer-menu-style .et_mobile_nav_menu {
		display: none !important;
		width: 100%;
	}
}

@media (max-width: 767px) {
	#et-boc .blog-grid-style .dp-dfg-new-container {
		display: block;
	}

	#et-boc .blog-grid-style .dp-dfg-search-input {
		max-width: 200px;
	}

	#et-boc .blog-grid-style .dp-dfg-search {
		margin-bottom: 20px;
	}
}

@media (min-width: 981px) and (max-width: 1366px) {
	#top-menu li a {
		font-size: 14px !important;
	}

	/* 	header button  */

	div#page-container div#et-boc .header-btn a {
		padding: 14px 14px !important;
		margin-top: -14px;
	}
}


/* Content   */


/* form style  */

.gform_required_legend {
	display: none !important;
}

.gform_footer {
	padding: 0 !important;
}

.gfield_validation_message {
	display: none !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	color: #fff;
	font-size: 100%;
}

#et-boc .download-btn {
	color: #fff;
	padding: 10px 20px !important;
	border-image-slice: 1;
	border-image-source: linear-gradient(90deg, #E59A2D, #9B6199);
}

#et-boc .download-btn:hover {
	background-image: linear-gradient(90deg, #E59A2D, #9B6199) !important;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper textarea.textarea,
body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
	background-color: #e9e9e9;
	font-size: 17px !important;
	color: #011A26 !important;
	padding: 10px 20px !important;
    line-height: 1em !important;
}

div#page-container div#et-boc input[type="submit"] {
	padding: 11px 12px 13px 12px !important;
	border: 2px solid;
	border-image-slice: 1;
	border-width: 1px;
	border-image-source: linear-gradient(90deg, #E59A2D, #9B6199);
	text-decoration: none;
	text-align: center;
	font-weight: 500;
	text-align: center;
	font-weight: 500;
	color: #011A26 !important;
	line-height: 1em;
	margin-top: 0;
}


div#page-container div#et-boc input[type="submit"]:hover {
	background: transparent!important;
	color: #fff !important;
}

div#page-container div#et-boc .gform_wrapper .hidden_label .ginput_container>* {
	margin-top: 0px !important;
}

div#page-container .form-style textarea {
	resize: none;
}

div#page-container div#et-boc .form-white input[type="submit"] {
	background: rgba(255, 255, 255, 0.1);
	color: #fff !important;
/* 	min-width: 200px; */
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
}
div#page-container div#et-boc  .gform-body{
	margin-bottom: 10px;
}

div#page-container div#et-boc .form-white input[type="submit"]:hover {
/* 	background-image: linear-gradient(90deg, #E59A2D, #9B6199); */
	color: #fff !important;
}



.inline-btns .et_pb_button_module_wrapper {
	display: inline;
}

.inline-book-logo {
	display: flex;
}

.inline-book-logo a {
	margin-right: 32px
}

.inline-book-logo a:last-child {
	margin-right: 0
}


.banner-404{
	display: flex;
	align-items: center;
}

/* Cookie style  */
.cky-prefrence-btn-wrapper .cky-btn {
  border-image-slice: 1!important;
  border-image-source: linear-gradient(90deg, #E59A2D, #9B6199)!important;
}
.cky-prefrence-btn-wrapper .cky-btn:hover{
	background-image:  linear-gradient(90deg, #E59A2D, #9B6199)!important;
	color: #fff!important;
}
.cky-btn-accept,
.cky-revisit-bottom-left{
		background-image:  linear-gradient(90deg, #E59A2D, #9B6199)!important;
}
.cky-btn:hover {
  opacity: 1!important;
}

.et_pb_scroll_top.et-pb-icon {
  background-image: linear-gradient(90deg,#e59a2d 0%,#9b6199 100%);
}


@media (min-width: 981px) and (max-width: 1280px) {
	div#et-boc .font-fix h1{
		font-size: 50px!important;
	}
	div#et-boc .font-fix h2{
		font-size: 35px!important;
	}
	div#et-boc .font-fix h3{
		font-size: 25px!important;
	}
	div#et-boc .font-fix .et_pb_text_inner
	div#et-boc .font-fix p,
	div#et-boc .font-fix{
		font-size: 16px!important;
		line-height: 1.4em!important;
	}
	div#et-boc .hero-sub-head h2{
		font-size: 20px!important;
	}
	div#et-boc .inner-banner h1{
		font-size: 42px!important;
	}
	#et-boc .footer-menu-style .et-menu li a {
		font-size: 16px;
	}
	#et-boc  .r-link .et_pb_module_header{
		font-size: 18px!important;
	}
}

@media (max-width: 980px) {

	body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
	body .gform_wrapper textarea.textarea,
	body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
		font-size: 15px !important;
	}
	
	#et-boc .et_pb_video_play::before {
		width: 50px;
		height: 50px;
	}
}
/* -- RECAPTCHA BADGE -- */
.grecaptcha-badge {
	width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	right: 4px !important;
	z-index: 9;
}
.grecaptcha-badge:hover {
	width: 256px !important;
}


/* BOF WP 6.6 Divi conflict fix */
:root :where(a:where(:not(.wp-block-navigation))),:root :where(a:where(:not(.wp-element-button))) {text-decoration: initial !important;}
/* EOF WP 6.6 Divi conflict fix */

div#page-container div#et-boc .et_pb_button{
	transition: 0.4s ease-in-out!important;
}

.hover-btn,
.header-btn a,
div#page-container div#et-boc .form-style .gform_footer{
	position: relative;
	transition: 0.4s ease-in-out;
}
.hover-btn::after,
.header-btn a::after,
div#page-container div#et-boc .form-style .gform_footer::after {
	content: '';
	display: block!important;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(180deg,#e59a2d 0%,#9b6199 100%)!important;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	opacity: 0!important;
	transition: 0.4s ease-in-out;
	z-index: -1;
}
.hover-btn:hover::after,
.header-btn a:hover::after,
div#page-container div#et-boc .form-style .gform_footer:hover::after{
	opacity: 1!important;
}

